convert VegBank data dictionary to database comments
03/16/2012 02:56 PM - Aaron Marcuse-Kubitza

Status: New Start date: 03/16/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 20%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ VegBank data dictionary source code is in svn at
https://code.ecoinformatics.org/code/vegbank/trunk/docs/xml/db_model_vegbank.xml
e could be somewhat involved, because many tables and fields have been renamed

History

#1 - 08/09/2012 03:58 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 20

Have URLs to VegBank data dictionary pages for VegCSV terms in *mappings/VegCSV-VegBIEN.specimens.csv* Source column

#2 - 09/17/2012 10:06 AM - Aaron Marcuse-Kubitza
Bob wants a VegBIEN data dictionary
https://code.ecoinformatics.org/code/vegbank/trunk/docs/xml/db_model_vegbank.xml
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/VegCSV
https://projects.nceas.ucsb.edu/nceas/projects/bien/repository/raw/mappings/VegCSV-VegBIEN.specimens.csv
http://www.tcpdf.org

